<!DOCTYPE html>
<html lang="en">
<head>
    <title>Welcome page</title>
    <meta charset="UTF-8" />
</head>

<body>
<h1>It works! (test1-HTML)</h1>

<p>This is a testing page for development purposes.</p>

<p>If you can read it, we have a problem. :-)</p>
</body>
</html>